#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 constraints-extras
version:              0.3.1.0
visibility:           public
id:                   constraints-extras-0.3.1.0-6GY3E9O7h9N7u4bXNMrFrW
key:                  constraints-extras-0.3.1.0-6GY3E9O7h9N7u4bXNMrFrW
license:              BSD-3-Clause
copyright:            Obsidian Systems LLC
maintainer:           maintainer@obsidian.systems
author:               Cale Gibbard, Ali Abrar
homepage:             https://github.com/obsidiansystems/constraints-extras
synopsis:             Utility package for constraints
description:
    Convenience functions and TH for working with constraints. See <https://github.com/obsidiansystems/constraints-extras/blob/develop/README.md README.md> for example usage.

category:             Constraints
abi:                  09faf8befaa1d004fcf75c5b5734ae72
exposed:              True
exposed-modules:
    Data.Constraint.Compose Data.Constraint.Extras
    Data.Constraint.Extras.TH Data.Constraint.Flip

import-dirs:          /usr/lib/ghc-8.10.4/site-local/constraints-extras-0.3.1.0
library-dirs:         /usr/lib/ghc-8.10.4/site-local/constraints-extras-0.3.1.0
dynamic-library-dirs: /usr/lib
data-dir:
    /usr/share/x86_64-linux-ghc-8.10.4/constraints-extras-0.3.1.0

hs-libraries:         HSconstraints-extras-0.3.1.0-6GY3E9O7h9N7u4bXNMrFrW
depends:
    base-4.14.1.0 constraints-0.13-9hK0hIcuWHM5rZm8dI6unS
    template-haskell-2.16.0.0

haddock-interfaces:
    /usr/share/doc/haskell-constraints-extras/html/constraints-extras.haddock

haddock-html:         /usr/share/doc/haskell-constraints-extras/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

